it.gov.taccuino

## Class TaccuinoType.ContattiStrutture

- java.lang.Object
- - it.gov.taccuino.TaccuinoType.ContattiStrutture

- Enclosing class:
    TaccuinoType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-11-15T12:10:56+01:00",
                 comments="JAXB RI v2.3.2")
      public static class TaccuinoType.ContattiStrutture
      extends Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="contattiStruttureSanitarie" minOccurs="0">
                 <complexType>
                   <complexContent>
                     <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                       <sequence>
                         <element name="contattoStrutturaSanitaria" type="{urn:taccuino:dataset}contattoStrutturaSanitariaType" maxOccurs="unbounded"/>
                       </sequence>
                     </restriction>
                   </complexContent>
                 </complexType>
               </element>
               <element name="contattiMedicinaNonConvenzionale" minOccurs="0">
                 <complexType>
                   <complexContent>
                     <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                       <sequence>
                         <element name="contattoMedicinaNonConvenzionale" type="{urn:taccuino:dataset}contattoMedicinaNonConvenzionaleType" maxOccurs="unbounded"/>
                       </sequence>
                     </restriction>
                   </complexContent>
                 </complexType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale` Classe Java per anonymous complex type.
    `static class` | `TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie` Classe Java per anonymous complex type.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale` | `contattiMedicinaNonConvenzionale`
    `protected TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie` | `contattiStruttureSanitarie`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContattiStrutture()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale` | `getContattiMedicinaNonConvenzionale()` Recupera il valore della proprietà contattiMedicinaNonConvenzionale.
    `TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie` | `getContattiStruttureSanitarie()` Recupera il valore della proprietà contattiStruttureSanitarie.
    `void` | `setContattiMedicinaNonConvenzionale(TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale value)` Imposta il valore della proprietà contattiMedicinaNonConvenzionale.
    `void` | `setContattiStruttureSanitarie(TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie value)` Imposta il valore della proprietà contattiStruttureSanitarie.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### contattiStruttureSanitarie

          @Generated(value="com.sun.tools.xjc.Driver",
                     date="2024-11-15T12:10:56+01:00",
                     comments="JAXB RI v2.3.2")
          protected TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie contattiStruttureSanitarie

    - #### contattiMedicinaNonConvenzionale

          @Generated(value="com.sun.tools.xjc.Driver",
                     date="2024-11-15T12:10:56+01:00",
                     comments="JAXB RI v2.3.2")
          protected TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale contattiMedicinaNonConvenzionale

  - ### Constructor Detail

    - #### ContattiStrutture

          public ContattiStrutture()

  - ### Method Detail

    - #### getContattiStruttureSanitarie

          @Generated(value="com.sun.tools.xjc.Driver",
                     date="2024-11-15T12:10:56+01:00",
                     comments="JAXB RI v2.3.2")
          public TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie getContattiStruttureSanitarie()

      Recupera il valore della proprietà contattiStruttureSanitarie.
      Returns:
        possible object is `TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie`

    - #### setContattiStruttureSanitarie

          @Generated(value="com.sun.tools.xjc.Driver",
                     date="2024-11-15T12:10:56+01:00",
                     comments="JAXB RI v2.3.2")
          public void setContattiStruttureSanitarie(TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie value)

      Imposta il valore della proprietà contattiStruttureSanitarie.
      Parameters:
        `value` - allowed object is `TaccuinoType.ContattiStrutture.ContattiStruttureSanitarie`

    - #### getContattiMedicinaNonConvenzionale

          @Generated(value="com.sun.tools.xjc.Driver",
                     date="2024-11-15T12:10:56+01:00",
                     comments="JAXB RI v2.3.2")
          public TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale getContattiMedicinaNonConvenzionale()

      Recupera il valore della proprietà contattiMedicinaNonConvenzionale.
      Returns:
        possible object is `TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale`

    - #### setContattiMedicinaNonConvenzionale

          @Generated(value="com.sun.tools.xjc.Driver",
                     date="2024-11-15T12:10:56+01:00",
                     comments="JAXB RI v2.3.2")
          public void setContattiMedicinaNonConvenzionale(TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale value)

      Imposta il valore della proprietà contattiMedicinaNonConvenzionale.
      Parameters:
        `value` - allowed object is `TaccuinoType.ContattiStrutture.ContattiMedicinaNonConvenzionale`

Copyright © 2024. All rights reserved.